Subject: bug#64046: 30.0.50; Quoting in customize choice tags

From: Stefan Kangas <[email-masked]>
Date: Thu, 31 Aug 2023 22:52:27 +0200

Drew Adams <[email-masked]> writes:

> > 1. Use `substitute-quotes' for the TITLE argument.  We're using that
> > for display purposes here, so why not make it look a bit nicer and
> > more consistent.
>
> Because it's _not_ nicer.  Just leave it alone,
> please.

Do you have an example of where it's not?  I can't think of one, so
you'll have to help me here.

> Anyone can massage a TITLE string ahead of time,
> if they need to.

But the idea here is exactly the opposite: that they shouldn't have
to.  So I don't think I understand your point.

BTW, if you don't like curved quotes you can always:

   (setq text-quoting-style 'grave)